{% extends 'base.html.twig' %}

{% block title %}Sym.shop - Nouveau produit{% endblock %}

{% block body %}
    <div class="container d-flex justify-content-center">
        <h1 class="mt-4">Créer un nouveau produit</h1>
    </div>
    

    {{ include('crud_product/_form.html.twig') }}

    <a class="btn btn-danger mt-2" href="{{ path('crud_product_index') }}">Retour</a>
{% endblock %}
